@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,700&subset=cyrillic');
html body .chapter .chapter-intro p, html body .chapter .chapter-intro ul {
	margin-bottom: 14px;
	font-weight: 300;
	line-height: 25px;
	width: 100%;
	max-width: 720px;
}
body {
	font-size: 16px;
}
.training-misc {
	font-weight: 300;
}
.clearfix:after {
	clear: both;
	content: '';
	display: block;
}
div {
	box-sizing: border-box;
}
p, h1, h2, h3 {
	margin: 0px;
}
a {
	text-decoration: none;
	color: #585858;
}
html body {
	text-rendering: optimizeLegibility;
	background-color: #F7F7F7;
	color: #585858;
	margin: 0;
	padding: 0;
	font-family: "Roboto" !important;
}
.chapter-intro {
	padding: 30px;
	max-width: 800px;
	min-height: 1000px;
}
.chapter-unit {
	padding: 80px 100px;
	max-width: 910px;
	min-height: 1000px;
}
.chapter-content {
	position: relative;
	z-index: 1;
}
.chapter-content h1 {
	margin-bottom: 35px;
}
.chapter-footer {
	padding: 7px 20px;
	background-color: #fff;
	position: relative;
	z-index: 6;
}
.prog-bar p {
	display: block;
	padding: 30px 80px;
	background-color: #34A761;
	color: #FFFFFF;
	font-weight: 100;
	font-size: 1.3em;
	letter-spacing: 1px;
}
.header {
	padding: 7px 20px;
	background-color: #fff;
	height: 64px;
}
.header .buttons {
	float: right;
	padding-top: 5px;
}
.btn {
	background: #4285F4;
	border-radius: 1.5px;
	color: #fff;
	cursor: pointer;
	font-size: 14px;
	font-weight: 300;
	margin: 0 4px 0 4px;
	padding: 10px 16.2px;
	transition: background .4s;
	border: 0px;
	text-transform: uppercase;
	text-decoration: none!important;
}
.btn:hover, .btn:active, .btn:focus {
	color: #fff;
	background: #3771d2;
}
.header1 {
	border-bottom: 1px solid #d7d7d7;
}
.header2 {
	border-bottom: 1px solid #c0c0c0;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.25);
	position: relative;
	z-index: 2;
}
html body h1 {
	bottom: 0;
	font-weight: 100;
	line-height: 38px;
}
.header .logo {
	width: 220px;
	float: left;
	padding-top: 5px;
}
html body .timer img {
	float: left;
	margin-top: -5px;
}
.timer > p {
	margin-left: 40px;
	font-weight: 300;
	line-height: 25px;
	color: #333333;
}
.timer {
	margin-bottom: 40px;
}
.timer > img {
	margin-right: 10px;
}
label {
	font-weight: normal;
	margin: 0;
}
html body .chapter-section h3, .section-hdr {
	background: #3E50B4;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: 100;
	position: relative;
	margin-bottom: 25px;
	margin-top: 35px;
	padding: 25px 20px;
}
.side-nav-dlhdr {
	color: #929292;
	margin: 30px 10px 20px 20px;
	font-size: 14px;
	text-transform: uppercase;
}
.course-complete {
	float: right;
	margin: -26px 25px 0 0;
}
.chapter-footer .logo {
	width: 165px;
	padding-top: 7px;
	float: left;
}
.training-logo {
	width: 168px;
	padding-top: 3px;
}
.header .logo img, .training-logo img, .chapter-footer .logo img {
	width: 100%;
}
.footer-menu {
	float: right;
	font-size: 0.8em;
}
.footer-menu a {
	padding: 10px;
	display: inline-block;
}
.breadcrumb {
	background: #3E50B4;
	color: #fff;
	height: 40px;
	padding: 10px 20px;
	margin: 0;
}
html body .breadcrumb .bc-button {
	color: #919191;
	margin-right: 25px;
	font-size: 13px;
	white-space: nowrap;
}
html body .breadcrumb .bc-button.active {
	color: #FFFFFF;
}
html body .breadcrumb .bc-button a, html body .breadcrumb .bc-button a:active, html body .breadcrumb .bc-button a:visited {
	color: #FFFFFF;
	opacity: .5;
}
a:hover {
	text-decoration: none;
}
.chapter-section.unit {
	margin: 0px;
	background-color: #fff;
	border-bottom: 1px solid #CCCCCC;
}
.chapter-section.unit a, .chapter-section.unit a:hover, .chapter-section.unit a:focus {
	color: #585858;
	text-decoration: none;
}
.chapter-section {
	margin-top: 10px;
	margin-bottom: 20px;
}
.training-icon.course.unit {
	background-image: none;
	background-color: #3E50B4;
	width: 5px;
	height: 85px;
	border-bottom: 1px solid #CCCCCC;
	margin-right: 20px;
	float: left;
}
.course {
	margin: 0;
	height: 85px;
	position: relative;
}
.unit-duration {
	width: 106px;
	font-size: .75em;
	position: absolute;
	top: 17px;
	float: right;
	right: 25px;
}
.unit-number {
	padding-top: 17px;
	padding-bottom: 5px;
	font-size: .75em;
}
.unit-title {
	font-size: 1.3em;
	margin-right: 70px;
}
.header-fixed {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 2;
	background-color: #fff;
}
.side-nav {
	position: fixed;
	background-color: #F0F0F0;
	left: 0;
	bottom: 0;
	padding-top: 20px;
	top: 170px;
	width: 280px;
	z-index: 5;
	border-right: 1px solid #DDDDDD;
}
.side-nav .active a {
	font-weight: 900;
	color: #3E50B4;
}
.side-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-bottom: 40px!important;
}
html body .side-nav a {
	color: #929292;
	display: block;
	font-weight: 400;
	opacity: .8;
}
.side-nav ul li {
	color: #7F7F7F;
	font-weight: 300;
	padding-top: 18px;
	padding-left: 22px;
	padding-right: 22px;
	font-size: 14px;
	line-height: 20px;
}
.chapter-unit p, .chapter-unit ul {
	margin: 0;
	margin-bottom: 14px;
	font-weight: 300;
	line-height: 1.7em;
	width: 100%;
	padding: 0;
	max-width: 720px;
}
.chapter-unit ul {
	padding-left: 20px;
	list-style-type: square;
}
.chapter-unit ul li {
	margin: 0;
	padding: 0;
}
.chapter-unit ul li {
}
.lesson-footer {
	height: 90px;
	position: relative;
	width: 100%;
	display: block;
	outline: none;
	background-color: #3E50B4;
	clear: left;
}
.lesson-footer .lesson-footer-grid .lesson-footer-grid-L .lesson-footer-text, .lesson-footer .lesson-footer-grid .lesson-footer-grid-R .lesson-footer-text {
	width: 100%;
	color: #FFFFFF;
	display: block;
}
.lesson-footer .lesson-footer-grid .lesson-footer-grid-L {
	background: url(../images/lesson-footer-line.png);
	background-repeat: no-repeat;
	background-position-y: 20px;
	float: left;
	background-position-x: 100%;
}
.lesson-footer .lesson-footer-grid .lesson-footer-grid-R img {
	float: right;
	margin-left: 10px;
}
html body .lesson-footer .lesson-footer-grid .lesson-footer-grid-R {
	float: right;
	text-align: right;
}
.lesson-footer .lesson-footer-grid .lesson-footer-grid-L .lesson-footer-text img, html body .lesson-footer .lesson-footer-grid .lesson-footer-grid-R .lesson-footer-text img {
	padding-top: 10px;
	width: 20px;
	margin: 10px 4px 20px 4px;
}
.lesson-footer .lesson-footer-grid .lesson-footer-grid-L, .lesson-footer .lesson-footer-grid .lesson-footer-grid-R {
	height: 100%;
	width: 50%;
	min-height: 95px;
	padding: 24px 30px 0 30px;
}
.lesson-footer .lesson-footer-grid .lesson-footer-grid-L .lesson-footer-text span, .lesson-footer .lesson-footer-grid .lesson-footer-grid-R .lesson-footer-text span {
	color: #FFFFFF;
	font-size: 10px;
	line-height: 18px;
	margin-bottom: 1px;
}
.lesson-footer .lesson-footer-grid .lesson-footer-grid-L img {
	float: left;
	margin-right: 10px;
}
html body .landing-header {
	width: 100%;
	height: 140px;
	margin-top: 65px;
	background: #3E50B4;
	color: #FFFFFF;
	font-size: 14px;
	padding: 20px;
	position: relative;
}
html body .landing-header p {
	color: #FFFFFF;
	font-size: 38px;
	line-height: 38px;
	font-weight: 100;
	margin-bottom: 0px;
}
.unit-wrapper {
	border: 1px solid #CCCCCC;
	padding: 50px 50px 25px 25px;
	background-color: #FFFFFF;
}
html body .check-answer-button {
	height: 40px;
	width: 180px;
	background: #99af2c;
	color: #FFFFFF;
	padding-top: 13px;
	text-align: center;
	font-size: 13px;
	border: none;
}
.check-answer-button:hover, .check-answer-button:active, .check-answer-button:focus {
	background: #80941e;
}
.unit-results a {
	display: inline-block;
}
html body .unit-results p {
	font-size: 22px;
	opacity: .8;
	line-height: 30px;
	font-weight: 100;
	margin-bottom: 30px;
}
html body .unit-results {
	text-align: center;
	height: 160px;
	padding-top: 15px;
}
html body .check-answer-button.retake {
	width: 200px;
	margin-right: 5px;
	padding: 13px 31px;
}
html body .check-answer-button.start-next {
	margin-right: 5px;
	width: 200px;
	background-color: #6188FF;
	padding: 13px 31px;
	text-transform: uppercase;
}
.quiz-unit {
	padding: 30px 100px;
}
.quiz-unit .quiz-header {
	margin-top: 0px;
}
.quiz {
	margin-bottom: 60px;
}
.quiz img {
	width: 100%;
}
.quiz h3 {
	line-height: 1.4;
	margin-bottom: 20px;
	font-size: 1.1em;
	font-weight: normal;
}
.quiz ul li {
	cursor: pointer;
	margin-bottom: 5px;
	position: relative;
}
.quiz ul {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 1.1em;
}
.quiz ul li input {
	margin-right: 20px;
	position: absolute;
	left: 0px;
}
.quiz ul li label {
	overflow: hidden;
	padding-left: 30px;
	display: inline-block;
}
.quiz ul li:before {
	position: absolute;
}
.quiz-header {
	margin-bottom: 0px!important;
}
.quiz-body {
	padding: 50px 70px;
	font-size: .9em;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
.api-embeded {
	height: 400px;
}
.has-wrong h3 {
	color: #F45C00;
}
.wrong:before {
	content: '';
	position: absolute;
	height: 20px;
	width: 20px;
	left: -25px;
	top: 2px;
	background: url(/images/x-wrong.png) no-repeat;
	background-position-y: 1px;
}
.quiz-footer {
	text-align: right;
}
.quiz-bottom {
	margin-bottom: 120px;
}
.quiz-bottom .chapter-section {
	margin-bottom: 40px;
}
.breadcrumb {
	border-radius: 0px;
}
.form-wrap {
	max-width: 600px;
	margin: auto;
	padding: 40px;
	background-color: #FFFFFF;
}
.popup-wrap {
	margin-bottom: 20px;
}
.form-wrap h2, .modal-header h3 {
	font-weight: 100;
	margin-bottom: 30px;
	line-height: 38px;
	font-size: 3em;
}
.modal-content {
	border-radius: 0px;
}
.modal-header h3 {
	margin-bottom: 0!important;
}
.modal-header {
	border: none;
	padding: 10px 30px;
	padding-top: 40px;
	margin: 0;
}
.form-control {
	padding: 25px;
	border-radius: 0px;
}
.side-nav .quiz a {
	color: #006b79 !important;
}
.chapter-section h4 {
	font-weight: bold;
	margin-top: 20px;
}
.auth-clients a.facebook.auth-link {
	background-color: #3a5897;
}
.auth-clients {
	clear: both;
	padding: 0px!important;
	margin: 0px!important;
}
.advansed-buttons .btn-primary, #loginForm .btn-primary {
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	margin: 0;
}
.popup-wrap h2 {
	margin-bottom: 15px;
}
.form-wrap p, .popup-wrap p {
	margin-bottom: 10px;
}
.auth-clients a.auth-link {
	position: relative;
	text-decoration: none;
	overflow: hidden;
	padding: 10px;
	display: block;
	width: 100%!important;
	border-radius: 0px;
}
.auth-clients a.google.auth-link {
	background-color: #df4f3f;
}
.auth-clients li {
	margin-bottom: 10px!important;
	float: left;
	width: 50%;
	padding-left: 0px;
	padding-right: 0px;
	margin-right: 0px!important;
}
.auth-icon a:after {
	display: inline-block!important;
}
.auth-clients a.facebook.auth-link {
	color: #fff;
}
.auth-clients a.google.auth-link {
	color: #fff;
}
.auth-clients a.google.auth-link .auth-icon {
	background-image: url(../images/google-blue.svg)!important;
	background-size: 32px!important;
}
.auth-clients a.facebook.auth-link .auth-icon {
	background-image: url(../images/fb-blue.svg)!important;
	background-size: 28px!important;
}
.auth-icon {
	background-position: center center!important;
	background-repeat: no-repeat!important;
	background-color: #fff!important;
	border-radius: 50%!important;
	width: 42px!important;
	height: 42px!important;
	display: inline-block!important;
	margin-right: 10px!important;
	vertical-align: top;
}
.auth-clients a.facebook.auth-link:after {
	content: 'facebook';
	top: 10px;
	position: relative;
}
.auth-clients a.google.auth-link:after {
	content: 'google';
	top: 10px;
	position: relative;
}
.chapter-content {
	margin-top: 125px;
}
.chapter-content.user-content {
	margin-top: 100px;
}

@media screen and (max-width: 1080px) {
.course, .training-icon.course.unit {
	height: 110px;
}
.prog-bar p {
	padding: 25px 30px;
}
}

@media screen and (max-width: 800px) {
.lesson-footer .lesson-footer-grid .lesson-footer-grid-L .lesson-footer-text img, html body .lesson-footer .lesson-footer-grid .lesson-footer-grid-R .lesson-footer-text img {
	padding-top: 5px;
}
.chapter-intro {
	padding: 20px;
}
.prog-bar p {
	padding: 20px 20px;
}
.course, .training-icon.course.unit {
	height: 125px;
}
.unit-title {

margin-right:  0px;  }
}

@media screen and (min-width: 768px) {
.chapter-content .chapter-wrap {
	margin-left: 280px;
}
.visible-xs {
	display: none;
}
.chapter-content {
	margin-top: 168px;
}
}
.hidden-xs {
	display: block!important;
}

@media screen and (max-width: 768px) {
.chapter-unit {
	padding: 20px;
}
.hidden-xs {
	display: none!important;
}
.quiz-body {
	padding: 30px 20px;
}
}
.modal-body {
	padding: 30px;
}
.course-progress {
	position: relative;
}
.course-progress:before {
	display: block;
	content: '';
	border-bottom: 1px dotted #ccc;
	position: absolute;
	top: 9px;
	left: 5px;
	right: 5px;
	z-index: 1;
}
.course-progress span {
	position: relative;
	z-index: 2;
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #ccc;
}
.course-progress span.first {
	margin-right: 10px;
}
.course-progress span.green {
	background-color: #34A761;
}
.prog-bar.active a {
	font-weight: bold;
	color: #fff;
}
.login-page-wrap {
	padding-top: 220px;
	padding-bottom: 80px;
}
.close {
	width: 30px;
	height: 30px;
	font-size: 2em;
}
.progress-summary .progress-summary-col {
	float: left;
	width: 33.33%;
	height: 150px;
	padding: 32px 5px;
	background: #34A761;
	color: #fff;
	border-right: 1px solid #fff;
	text-align: center;
}
.user-profile {
	margin-right: 10px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 300;
}
.side-nav hr {
	border-top: 1px solid #e4e4e4;
}
.progress-summary .progress-summary-col:last-of-type {
	border-right: none;
}
.progress-summary-col .number {
	font-size: 46px;
	font-weight: 100;
	margin-bottom: 15px;
}
.progress-user {
	font-weight: 100;
}
.progress-user {
	margin-bottom: 35px;
}
.progress-summary {
	margin-bottom: 35px;
}
.progress-header {
	padding: 10px 30px;
}
.progress-header h1 {
	margin-bottom: 10px;
}
.progress-summary-col .title {
	font-size: .75em;
	opacity: .5;
	font-weight: bold;
}
.users-page {
	padding: 200px 0px;
}
.user-item {
	height: 300px;
	background-color: #fff;
	margin-bottom: 30px;
	padding: 30px;
}
.thmb {
	display: block;
	height: 150px;
	width: 150px;
	background-color: #000;
	border-radius: 50%;
	margin-bottom: 20px;
	background-repeat: none;
	background-size: cover;
	background-position: center center;
}

.course-results {}
.course-results .cr-title {
	  background: #3E50B4;
    color: #fff;
     padding: 15px 30px;
 }
.course-results .cr-body {
	  background: #fff;
 
     padding: 30px 30px;
	
	}
.course-results .cr-body h3 {
 
    font-weight: 100;
 
}
	
	
	
.course-results .cr-wrap:before {
  content: ''; 
  display: block;
	height: 65px;
	width: 65px; margin-right: 15px;
	background-repeat: no-repeat;
 float: left;
	background-position: center center;
	background-image: url(../images/icon-digital-citizenship.png);
 margin-left: -90px;
	
	}
	.cr-wrap h3 { margin-bottom: 3px;}
	.lesson-box {  font-size: .9em;}
	.link-box { font-size: .9em;}
	.cr-wrap { padding-right: 40px; padding-left: 90px;}
	.cr-wrap .course-complete {
		    margin: -26px -40px 0 0;
}
		

@media screen and (max-width: 600px) {
	.course-results .cr-wrap:before {
    
    height: 65px;
    width: 65px;
    margin-right:  auto; 
       float: none;  
 
     margin-left:  auto; 
}
	
	
	
	.cr-wrap {
    padding-right: 0px;
    padding-left: 0px;
}
	
	.progress-summary .progress-summary-col {
    float: none;
    width: 100%;
    height: 120px;
    padding: 10px 5px;
    border-right: none;
    border-bottom: 1px solid #fff;
    text-align: center;
}
	.user-profile {
    margin-right: 5px;
   
}
	.api-embeded {
    height: 260px;
}
	.unit-title {
    font-size: 1.1em;
 
}
.header .buttons {
	padding-top: 6px;
}
.header .logo {
	width: 120px;
	padding-top: 17px;
}
.progress-header {
	padding: 10px 0px;
}
.prog-bar p {
	padding: 15px 20px;
}
.prog-bar p {
	font-size: 1.1em;
}
html body .check-answer-button.start-next {
	width: 160px;
	padding: 13px 21px;
}
html body .check-answer-button.retake {
	width: 160px;
	padding: 13px 21px;
}
.chapter-content h1 {
    margin-bottom: 20px;
}
}


.stroke { text-decoration: underline; }